password=154993107
word=5236
lang=0
errcheck=0
cash=103680
ingame=101
bank=0
kills=4
suicides=0
deaths=7
speedo=0
skin=287
racewin=0
dmwin=0
jailest=0
muteest=0
mutereason= 
date1=2011
date2=9
date3=2
gang=1
gangname=wolfs
sponsor=1
sponsortimed=100
sponsortimem=100
alevel=4
